@charset "utf-8";
/* CSS Document */

html, body {
 /* background-color: #cccdce;*/
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  padding: 0; 
  
 /* background-image: url("images/grayBG.jpg");*/
	background-repeat: no-repeat;
    background-size:100% auto;
	background-position: center center; 
	/*display: block; this was working, new now nav is in center*/
	position: relative;
}

.header {
 /* background-color: #fff;*/
  height: 110px;
  text-align: center;
}

.header h1 {
  color: #31363d;
  font-size: 32px;
  margin: 0 auto;
  position: relative;
  padding-bottom: 10px;
  text-transform: uppercase;
  top: 44px;
}

h2 {
  color: #31363d;
  font-size: 26px;
  margin: 0 auto;
  position: relative;
  padding-top: 13px;
  padding-bottom: 10px;
  text-transform: uppercase;

}

#submit_btn {
    margin-top: 9px;
    margin-bottom: 19px;
    background-color: #136481;
    color: white;
}

#guest_email{
    margin-top: 10px;
}

#formbg3 {
    background-color: #e5e5e5;
  margin-top: 25px; 
  padding-top: 10px;
  padding-left: 30px;
  padding-right: 30px;
  color: #4f4f4f;
    border-radius: 10px;
    margin-bottom: 20px;
}
.nav {
	 height: 50px;
/* background-color: white;*/
 margin-bottom: 0px;
 font-family: arial, Serif;

 width: 100%;
 left: 0;
}

.nav ul {                                                                
 padding: 0;                                                             
 margin: 0;                                                              
 }  

.nav li {
float: left;
list-style-type: none;
width: 32.333333%;
line-height: 50px;
text-align: center;

 }

 .nav a {
 text-decoration: none;
 display: block;
 color: #474747;
 font-size: 16px;
 }

 .nav a:hover {
 /*background-color: #cccdce orange;*/
 color: orange;
 text-decoration:none;
 }
/*.nav ul {
  margin: 0 0 30px;
  text-align: center;
}

.nav li {
  -webkit-transition:color 0.25s;
  transition:color 0.25s;
  display: inline;
  text-transform: uppercase;
  padding: 0 10px;
}

.nav li:hover {
  color: #31363d;
  cursor: pointer; 
  -webkit-transition: color 1s;
  transition: color 1s;
}
*/

#nelogo {
    width: 125px;
    margin-top: 45px;
        margin-bottom: 100px;
        padding-bottom: 30px;
}

#homecontact {

background: white;
margin-top:30px;
margin-bottom:10px;
font-family: Roboto, sans-serif;
display: block;
padding-bottom: 50px;
padding-right: 20px;
padding-left: 20px;

}

#card {
    margin-top:30px;
}

#personalPic {
    margin-top: 20px;
    width: 180px;
}
 #personal {
    margin-top: 15px;
    width: 245px;
}
.row {
/*  margin-top: 30px;*/
}

/* footer */

.footer {
    margin-top: 100px;
  /*color: #31363d;*/
  font-size: 10px;
  height: 70px;
  line-height: 70px;
  padding-right: 40px;
  text-align: center;
  text-transform: uppercase;
  margin-bottom: 100px;
}

@media (max-width: 736px) {
    
.header {
 /* background-color: #fff;*/
  height: 100px;
  text-align: center;
}

.nav {
margin-top: 20px;
 color: DimGray;
 margin-bottom: 0px;
 font-family: arial, Serif;
 height:135px;
}


 .nav li {
    width: 100%;
	/*float: left;*/
	list-style-type: none;
	text-align: center;
  }
}

@media (max-width: 500px) {
  .row {
    margin-top: 0;
  }
  
  .img-responsive {
    margin-bottom: 20px;
  }
  
  img {
      margin-bottom: 20px;
  }
}

@media (max-width: 480px) {
  .row {
    margin-top: 0;
  }
    img {
      margin-bottom: 20px;
  }
  
  .img-responsive {
    margin-bottom: 20px;
  }

.nav {

 color: DimGray;
 margin-bottom: 0px;
 font-family: arial, Serif;
 height:135px;
}


 .nav li {
    width: 100%;
	float: left;
	list-style-type: none;
	text-align: center;
  }
}